{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "0bb1f5e178a989d24178",
  "position": {
    "x": 262.41135447874171,
    "y": 77,
    "z": 4000,
    "height": 143,
    "width": 280,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "Potential Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "5cd2236ae4a71ed1d697"
}